<?php
//header("Content-Type: text/html;charset=utf-8");
$username  = "cwe41631_claudio";
$password = "Mihogar182";
$servername = "";
$database = "cwe41631_arriendos";
$con = mysqli_connect($servername, $username, $password) or die("No se ha podido conectar al Servidor");
mysqli_query($con,"SET SESSION collation_connection ='utf8_unicode_ci'");
$db = mysqli_select_db($con, $database) or die("Upps! Error en conectar a la Base de Datos");

?>
